/* Sección de contacto */
.contact-banner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--furi-accent2-current);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  padding: 5rem 10rem;
  overflow: auto;
  margin: 0rem -20rem;
}

.contact-text {
  flex: 1;
  text-align: left;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.649);
  color: white;
}

.contact-text h4 {
  font-size: 3rem;
  margin-bottom: 10px;
  font-weight: bolder;
  color: white;
}

.contact-text p {
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5;
  color: white;
}

.contact-action {
  flex: 0 0 auto;
}

.contact-button {
  background-color: #3bb20c;
  border: none;
  padding: 10px 15px;
  font-size: 2rem;
  border-radius: .5rem;
  cursor: pointer;
  font-weight: bold;
  transition: background-color 0.3s ease;
  color: white;
}

.planes-card .contact-button {
  margin-top: 1rem;
  font-size: 1.5rem;
}

.contact-button:hover {
  background-color: #218838;
}

/* Estilo general */
#contacts {
  text-align: center;
  padding: 20px;
}

#contacts h3 {
  margin-bottom: 30px;
  font-size: 2em;
  font-weight: bold;
}

/* Contenedor */
#contacts .contact-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
}

#contacts .planes-card h4 {
  font-size: 1.4em;
  margin-bottom: 5px;
}

#contacts .planes-card p {
  font-size: 2rem;
}

/* Responsive */
@media (min-width: 768px) {
  #contacts .planes-card {
    flex: 1 1 calc(33.333% - 20px);
    max-width: calc(33.333% - 20px);
    flex-direction: row;
    text-align: left;
  }

  #contacts .planes-card .icon {
    margin: 0 15px 0 0;
  }

  #contacts .planes-card .text {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .contact-banner {
    flex-direction: column;
    align-items: flex-start;
    padding: 2rem;
    margin: 0rem;
  }

  .contact-action {
    margin-top: 20px;
  }
}